{
  "custom": {},
  "params": {
    "dial1Label": "Availability",
    "dial1Value": 80,
    "dial2Label": "Performance",
    "dial2Value": 75,
    "dial3Label": "Quality",
    "dial3Value": 70
  },
  "propConfig": {
    "params.dial1Label": {
      "paramDirection": "input",
      "persistent": true
    },
    "params.dial1Value": {
      "paramDirection": "input",
      "persistent": true
    },
    "params.dial2Label": {
      "paramDirection": "input",
      "persistent": true
    },
    "params.dial2Value": {
      "paramDirection": "input",
      "persistent": true
    },
    "params.dial3Label": {
      "paramDirection": "input",
      "persistent": true
    },
    "params.dial3Value": {
      "paramDirection": "input",
      "persistent": true
    }
  },
  "props": {
    "defaultSize": {
      "height": 194
    }
  },
  "root": {
    "children": [
      {
        "meta": {
          "name": "Dial 1"
        },
        "position": {
          "basis": "320px"
        },
        "propConfig": {
          "props.params.label": {
            "binding": {
              "config": {
                "path": "view.params.dial1Label"
              },
              "type": "property"
            }
          },
          "props.params.percent": {
            "binding": {
              "config": {
                "path": "view.params.dial1Value"
              },
              "type": "property"
            }
          }
        },
        "props": {
          "path": "Page/Embedded/Dial"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Dial 2"
        },
        "position": {
          "basis": "320px"
        },
        "propConfig": {
          "props.params.label": {
            "binding": {
              "config": {
                "path": "view.params.dial2Label"
              },
              "type": "property"
            }
          },
          "props.params.percent": {
            "binding": {
              "config": {
                "path": "view.params.dial2Value"
              },
              "type": "property"
            }
          }
        },
        "props": {
          "path": "Page/Embedded/Dial"
        },
        "type": "ia.display.view"
      },
      {
        "meta": {
          "name": "Dial 3"
        },
        "position": {
          "basis": "320px"
        },
        "propConfig": {
          "props.params.label": {
            "binding": {
              "config": {
                "path": "view.params.dial3Label"
              },
              "type": "property"
            }
          },
          "props.params.percent": {
            "binding": {
              "config": {
                "path": "view.params.dial3Value"
              },
              "type": "property"
            }
          }
        },
        "props": {
          "path": "Page/Embedded/Dial"
        },
        "type": "ia.display.view"
      }
    ],
    "meta": {
      "name": "root"
    },
    "type": "ia.container.flex"
  }
}